ul.accordion,
ol.accordion {
    margin-left:0;
    padding: 0;
}


li.accordhack  {
   list-style-type: none;
    margin: 0;
}

.accordion li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion li li {
    list-style-type: disc;
    margin-left: 1em;
}
.accordion a {
    color: inherit;
    text-decoration: inherit;
}
.accordion .loading {
    display: none;
}

.loading {display: none;}
            
.accordion {
    border: none;
    width:  97%;
}

.accordion li h2 a {
    background:#fff;  
    border: 1px solid #b9cfe7;
    color: #212121;
    display: block;
    margin: 0;
    padding:5px 10px; 
}

.accordion li h2 a:hover {
    background: #b9cfe7;
}

.accordion li.active h2 a {
    background:#b9cfe7;
}

.accordion
                    
.main .accordion li h2 {
    margin: 0;
    padding: 0;
    font-size:14px;
}

.accordion .panel {padding:10px;}

.accordion-opener {font-size:14px;}

/*RESET*/

* {
	margin:             0;
	padding:            0;
}


img {
    border:             none;
}
strong, em {
    //font-style:         normal;
    //font-weight:        normal;
}
a img {
    border:             0;
}